<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="70e657400a88e92a427d2cc56f623ba8">
  <dict>
    <!--2023-11-17 14:33:21.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:40.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
